<?xml version="1.0" encoding="utf-8"?>
<DevConfig>
<Dev></Dev>
<Dev>
<VID>0ac8</VID>
<MODE>0</MODE>
</Dev>
<Dev>
<VID>1bcf</VID>
<SupperStillPin width = "1024" height = "768">1</SupperStillPin>
<MODE>1</MODE>
</Dev>
</DevConfig>
